View Issue Details

IDProjectCategoryView StatusLast Update
0000814SOGoWeb Calendarpublic2010-10-08 17:29
ReporterHans Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000814: Mini calender one weekday off
Description

In some time zones the mini calendar displays the right number for date but the weekday is wrong.

sept 8 2010 is a Wednesday not a Thursday.

Additional Information

Today sept 8 on the online demo user sogo1 is doing it.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-10-08 17:29

viewer   ~0001591

Fixed in c64c461218c3ef6df6bb6b4e44bbc060593787bb

Issue History

Date Modified Username Field Change
2010-09-08 11:08 Hans New Issue
2010-09-20 16:15 ludovic Target Version => 1.3.3
2010-10-07 11:19 francis Status new => assigned
2010-10-07 11:19 francis Assigned To => francis
2010-10-08 17:29 wsourdeau Note Added: 0001591
2010-10-08 17:29 wsourdeau Status assigned => resolved
2010-10-08 17:29 wsourdeau Fixed in Version => 1.3.3
2010-10-08 17:29 wsourdeau Resolution open => fixed